Subject: Permaculture Principles

From: [email-masked]
Date: Sat, 13 Jan 1996 20:15:01 -0500

I am interested in your thoughts on permaculture principles. Between the
course that I took and things that I have read since I have found there are
inconsistencies in what are considered to be the principles. Since students
in permaculture courses around the world are exposed to principles as
guidance to their approach to and evaluation of design it would seem that
they would be consistent across courses and cultures.

Does each instructor have his/her own set of principles that are passed on to
students?
Are there principles that we all hold in common?
Does a statement of principles in fact serve to define permaculture itself?

There is a text file attached that goes into more detail about the topic for
those who may be interested in this sort of 'defining' activity. 

Dan Earle
Permaculture Principles
Searching for Consistency
Dan Earle
January 1996

I first came into contact with the idea of Permaculture Principles while taking a two week permaculture course at the Ovens Natural Park in Nova Scotia in July 1995. One of the first lessons covered by our instructors, Michael Pilarski and Garry Lean, reviewed twelve principles. As a designer I could see that having a set of principles that provide specific guidance to our thinking and against which we can evaluate design alternatives would be extremely useful. 

At the end of the course my notes reflected the following principles: 
1) 	Ethics- incorporate personal ethic 
2) 	Relative Locations - effective connections of one function to another
3)	Multiple Functions for Each Element - have each component serve more than one 	function 
4)	Multiple Elements for Each Function - have each function met by 	more than one component 
5)	Efficient Energy Planning - maximize wild energy and minimize 	human energy inputs 
6)	Efficient Resource Planning - maximize use of biological and physical materials
7)	Energy Flow - intercept and recycle energy flows
8)	Natural Succession - mimic natural succession
9)	Diversity - maximize useful connections
10)	Stacking - maximize three dimensional spatial use
11)	Appropriate Technology - use best, lowest level, technology to 	meet need
12)	Scale - maintain appropriate scale and refinement of elements

These principles seemed workable to me although I was not fully satisfied with their being the same order of entities. For example, it seemed to me that items like Relative Location and maximizing Stacking were ways to achieve a principle, rather than principles themselves. 

Looking for further information on principles I later examined Chapter 1, Permaculture Principles, of Introduction to Permaculture by Mollison and Slay. I had to this point assumed that the twelve principles we covered in the course were a generally accepted set and had intended to use the Introduction... set to fill in my background. The eleven listed varied in some detail from the twelve in the course. The Mollison/Slay list is:

1) 	Relative Location (1.2, pg. 5).
2) 	Each Element Performs Many Functions (1.3, pg. 6)
3) 	Each Important Function Supported by Many Elements (1.4, pg 8)
4) 	Efficient Energy Planning (1.5, pg. 9)
5) 	Using Biological Resources (1.6, pg 16)
6) 	Energy Cycling (1.7, pg. 17)
7) 	Small-Scale Intensive Systems (1.8, pg 19)
8)	Accelerating Succession and Evolution  ( 1.9, pg. 22)
9) 	Diversity (1.10, pg 24)
10) 	Edge Effects (1.11, pg 26)
11)	Attitudinal Principles (1.12, pg 30)

While many of these are parallel to the ideas in the twelve principles from my course notes several were new additions and others had been left out.  It looked like the idea of principles could be revisited. 

At this point a third reference, Regenerative Design for Sustainable Development by John Lyle entered the picture. Early in his book, Lyle outlines twelve Òstrategies for regenerative designÓ. In reading these I noticed how closely they paralleled the permaculture principles in substance and what they were trying to provide,  a list to Òdefine the character of regenerative systems as distinguished from industrial systemsÓ. LyleÕs list is:

1) 	Letting Nature do the Work (pg. 38)
2) 	Considering Nature as both Model and Context (pg. 39)
3) 	Aggregating, Not Isolating (pg. 39)
4) 	Seeking Optimum Levels for Multiple Functions, Not the Maximum or Minimum 	Level for Any One (pg. 40)
5) 	Matching Technology to Need (pg. 40)
6) 	Using Information to Replace Power (pg 41)
7) 	Providing Multiple Pathways (pg 42)
8) 	Seeking Common Solutions to Disparate Problems (pg 42)
9) 	Managing Storage as a Key to Sustainability (pg. 43)
10)	Shaping Form to Guide Flow (pg. 43)
11) 	Shaping Form to Manifest Process (pg 44)
12)	Prioritizing for Sustainability (pg 45)

While there is some overlap between ideas on the other lists we see some new considerations presenting themselves. The value of this list is that it is an independently generated compilation. To the degree that it overlaps with the others it acts as reinforcement; to the degree that it doesnÕt it provides new ideas for consideration or integration.  My thought is that out of these three sets of thinking about principles I might try to fit the picture together in one piece. 

Why do this? I feel that principles are important from a practical point of view. They provide us with a well shaped statement of our motivating force and the essential constituents or qualities that we are trying to achieve in our design. They remind us of where we are grounded and provide us with a framework for evaluation of our decisions. In a world too often one of Òform over substanceÓ they provide a core of values as a point of departure. Additionally, if students are taking courses in permaculture at various locations around the world, it would be helpful if there were a general set of principles to which all were exposed.

Definition of principles is difficult and they frequently get mixed up with two other subjects of design - components and concepts.  I define components as the physical and social elements incorporated into a design (the things) and concepts as the ideas that guide the placement or incorporation of components. In short, concepts guide placement of components to meet principles. We may have a large number of concepts in our design tool box but will be selective about which ones we might use in a particular design. While principles are few in number and relatively fixed, concepts are many, varied, and growing as new insights are made.

As an example, designing to achieve Òenergy efficiencyÓ is a principle. We want to make best use of wild energies, human energy, and any fossil or biological energies we may need to incorporate. This principle may be met in a number of ways through many techniques, some of which we havenÕt even thought of yet. Two approaches to energy efficiency, zone and sector planning, have been founde to work in the past.  To me, zone and sector planning, and other such approaches are what I call concepts; they arenÕt the principle, they are one means of getting to the principle.

The problem of definition is to get a clear set of principles at a similar level of hierarchy that read as qualities to be achieved rather than means.  In integrating the three sources I have developed the following set of principles as a point of departure for discussion. I grouped them by reading material in the sources and seeing how well the ideas expressed matched.  Where they seemed pretty close together I lumped them together.  The process was subjective and I am certainly open to rearrangement, combining, adding, or otherwise manipulating content to get to a consistent and useable set of principles.  

The material below states the principle and tells how it relates to Course notes, Mollison/SlayÕs, and LyleÕs ideas.

ETHICS: Incorporate a personal ethical stance and statement into work.
This principle incorporates the ideas of care of the earth, care of people, and sharing of surplus from the Course notes; the portion of the Mollison/SlayÕs attitudinal principle (1.12) that deals with having a positive attitude and seeking to turn perceived problems into advantages; and LyleÕs ideas about setting priorities for sustainability (#12), and shaping form to manifest process (#11). These seem to me to concern points of departure for design related to how we think and what we believe.  They are the kinds of things that should be shared with clients before we start so they know our philosophical and values base.

CONTEXT: Fit design into and have it respond to its larger scale surroundings.
This principle supplements Relative Location because I felt that by itself it was not broad enough.  Context seems to me to be an essential principle.  Our work must fit within its bioregion, watershed, community and adjacent sites to be sustainable.

RELATIVE LOCATION: Connect elements to serve each other and look for common solutions to disparate problems.
This principle is developed in Mollison/Slay (1.2) and LyleÕs common solutions (#8 ) and the need to aggregate, not isolate, elements (#3). It counters present practices of pulling things apart and not getting them back together again and seeks to establish interactions and connections between things.

MULTIPLE FUNCTIONS FOR EACH ELEMENT: Have each component of the design serve more than one function.
This principle is in the Course notes and Mollison/Slay (1.3). Lyle deals with this idea in his thoughts on providing multiple pathways (#7). While it is not a one-to-one transference the content fits. 

MULTIPLE ELEMENTS FOR EACH FUNCTION: Have each major functional need of a design met by more than one element.
This principle is in the Course notes and Mollison/Slay (1.4). Lyle  approaches this under his discussion of providing multiple pathways (#7). While it is not a one-to-one transference the content fits. Perhaps the ideas of multiple functions and multiple elements could fit under a common umbrella idea.

EFFICIENT ENERGY PLANNING: Maximize use of wild and site energies and minimize human and external fuel energy input.
This principle is in the Course notes and Mollison/Slay where they discuss its approach by zone, sector and slope (1.5).  Lyle discusses it as the idea of managing storage (#9).  But as Lyle points out earlier in his book(pg 26), efficient landscape planning driven by solar energy has to incorporate processes of conversion, distribution, assimilation, and filtration, as well as storage.  So, managing storage fits well under the efficient energy planning principle.

In both the Course notes and Mollison/Slay there is principle related to intercepting and recycling energy flow across the (1.7). In Lyle there is the idea of shaping form to guide flow (#10). Both of these seem to be subsets of efficient energy planning so the idea of energy flow is not really a separate principle. When energy is not being stored it is flowing.

EFFICIENT RESOURCE PLANNING: Maximize the use of biological and physical materials.
This principle is in the Course notes and Mollison/Slay where they make a case for using biological resources wherever possible to save energy and do work (1.6) . Lyle expresses the same thoughts in his discussion of letting nature do the (#1).

MIMIC NATURE: Mimic natural systems of the region.
This principle is in the Course notes, where it was called natural succession, and Mollison/SlayÕs ideas on accelerating succession and evolution (1.9).  Lyle expresses it as consideration of nature as both model and context (#2).

DIVERSITY: Incorporate a variety of elements to maximize useful connections.
This principle is in the Course notes and Mollison/Slay (1.10). LyleÕs idea of aggregating (#3) also fits into this idea of establishing meaningful connections between elements.  Diversity implies there needs to be multiple elements to make the system work and have backup features in place 

APPROPRIATE TECHNOLOGY: Use the best, lowest level, technology to meet needs.
This principle is in the Course notes and incorporates Mollision/SlayÕs small-scale intensive systems (1.8) which is really an expression of the principle. It is the same idea as LyleÕs matching technology to need (#5).

OPTIMIZE FOR MULTIPLE FUNCTIONS: Maintain the appropriate size, mix and refinement of elements to gain a balance of functions.
This is a new principle statement based on LyleÕs idea of seeking optimum levels for multiple functions, not the maximum or minimum level for any one. It counters the present trend to maximize one goal such as food production, flood control, automobile movement, economic gain and so on at the expense of all other functions. It incorporates the old principle of Scale from the Course notes and Mollison/SlayÕs idea of small-scale intensive systems (1.8) .

INFORMATION REPLACES ENERGY: Use adequate information to achieve precise fits between system and function.
This is a new principle statement based on LyleÕs idea (#6). We are looking for the best fit between means and an end. This was not included in the Course notes but is alluded to by Mollison/Slay where they discuss permaculture as being information and imagination intensive (1.12). I think it is an important principle.

Not included in this new list are the Course noteÕs principle of Stacking which is a way of achieving connections through three dimensional site arrangement, and Mollison/SlayÕs Edge Effects (1.11) which is a way of gaining connections and mimicking nature. All the other ideas included in the Course notes, Mollison/Slay, and Lyle have been used directly or incorporated into the new list of principles.

All of this said, I am still not comfortable with the principles as they have been defined. I have a gut feeling that there are too many, and they are on different levels of hierarchy, and some things identified should not even be principles. But, before I carry this further I would be interested in reactions and ideas from others.